// delete.cpp : Defines the entry point for the console application.
//

#include "stdafx.h"
#include "iostream.h"

int main(int argc, char* argv[])
{
 const int N=10,Min=2,Max=6;
 int i,j,k;
 int ArrA[N],ArrB[Max-Min+1];
 for(i=Min-2;i<Max-1;i++)
	 ArrB[i]=0;
 for(i=0;i<N-1;i++)
 {
	 cin>>ArrA[i];
	 ArrB[ArrA[i]-2]++;
 }
 
 k=0;
 for (i=0;i<N-1;i++)
 {
	 for (j=0;j<ArrB[i];j++)
	 {
		ArrA[k]=i;
		k++;
	 }
 }
	 
 for(i=0;i<10;i++)
	 cout<<"\n"<<ArrA[i];
 return 0;

}
